Pular para o conteúdo principal
Ajuda

Postagem original de: Steffen ,

Texto:

Hi Asthon,

Take a look at [https://discussions.apple.com/thread/4575142?start=0&tstart=0|this posting]. Based on this, the 3G is compatible with iOS 4.2.1 only. This is its limit.

Steffen

Status:

open